%%%%%%%%%%%%%%%%%%%%
%
% template info
%
%%%%%%%%%%%%%%%%%%%%
function [temp_path, temp_name] = get_template_info(aam)
template = get(aam, 'PointModelTemplate');
temp_path = get(template, 'direc');
temp_name = get(template, 'name');